Debian Bug report logs - #146402
dialog: Unusual German translation

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Michael Piefel <piefel@debian.org>

Date: Thu, 9 May 2002 16:03:15 UTC

Severity: minor

Tags: patch

Found in version 0.9a-20020309a-1

Fixed in version dialog/0.9b-20020519-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Forwarded to Thomas Dickey <dickey@invisible-island.net>

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to Santiago Vila <sanvila@debian.org>, dialog@packages.qa.debian.org:
Bug#146402; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Michael Piefel <piefel@debian.org>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>, dialog@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Michael Piefel <piefel@debian.org>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: dialog: Unusual German translation
Date: Thu, 09 May 2002 18:00:49 +0200
Package: dialog
Version: 0.9a-20020309a-1
Severity: minor
Tags: patch

Dialog has a very unusual translation for "Cancel", namely "absagen",
which is quite OK when you cancel a meeting but not when you want to
leave a dialog box.

Here I send you a complete new PO-File.

-------------- cut here -----------------
# Dialog
# Copyright 2001, # Thomas Dickey
#
# Michael Piefel <piefel@informatik.hu-berlin.de>, 2002.
msgid ""
msgstr ""
"Project-Id-Version: Dialog\n"
"POT-Creation-Date: 2001-05-27 11:42-0400\n"
"PO-Revision-Date: 2002-05-09 17:56+0200\n"
"Last-Translator: Michael Piefel <piefel@informatik.hu-berlin.de>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"

#: buttons.c:257
msgid "EXIT"
msgstr "VERLASSEN"

#: buttons.c:268 buttons.c:279
msgid "OK"
msgstr "OK"

#: buttons.c:281
msgid "Cancel"
msgstr "Abbrechen"

#: buttons.c:292
msgid "Yes"
msgstr "Ja"

#: buttons.c:293
msgid "No"
msgstr "Nein"

#: calendar.c:261
msgid "Month"
msgstr "Monat"

#: calendar.c:280
msgid "Year"
msgstr "Jahr"

#: fselect.c:344
msgid "Directories"
msgstr "Verzeichnisse"

#: fselect.c:345
msgid "Files"
msgstr "Dateien"

-------------- cut here -----------------

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux faramir 2.4.18-k6 #2 Wed Mar 20 20:26:33 EST 2002 i586
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8

Versions of packages dialog depends on:
ii  debianutils              1.16            Miscellaneous utilities specific t
ii  libc6                    2.2.5-4         GNU C Library: Shared libraries an
ii  libncurses5              5.2.20020112a-7 Shared libraries for terminal hand




Reply sent to Santiago Vila <sanvila@unex.es>:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #8 received at 146402-forwarded@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: Thomas Dickey <dickey@invisible-island.net>
Cc: 146402-forwarded@bugs.debian.org, Michael Piefel <piefel@debian.org>
Subject: Bug#146402: dialog: Unusual German translation (fwd)
Date: Thu, 9 May 2002 19:04:21 +0200 (CEST)
Hello.

Received from the Debian bug tracking system:

---------- Forwarded message ----------
Date: Thu, 09 May 2002 18:00:49 +0200
From: Michael Piefel <piefel@debian.org>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: Bug#146402: dialog: Unusual German translation

Package: dialog
Version: 0.9a-20020309a-1
Severity: minor
Tags: patch

Dialog has a very unusual translation for "Cancel", namely "absagen",
which is quite OK when you cancel a meeting but not when you want to
leave a dialog box.

Here I send you a complete new PO-File.

-------------- cut here -----------------
# Dialog
# Copyright 2001, # Thomas Dickey
#
# Michael Piefel <piefel@informatik.hu-berlin.de>, 2002.
msgid ""
msgstr ""
"Project-Id-Version: Dialog\n"
"POT-Creation-Date: 2001-05-27 11:42-0400\n"
"PO-Revision-Date: 2002-05-09 17:56+0200\n"
"Last-Translator: Michael Piefel <piefel@informatik.hu-berlin.de>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"

#: buttons.c:257
msgid "EXIT"
msgstr "VERLASSEN"

#: buttons.c:268 buttons.c:279
msgid "OK"
msgstr "OK"

#: buttons.c:281
msgid "Cancel"
msgstr "Abbrechen"

#: buttons.c:292
msgid "Yes"
msgstr "Ja"

#: buttons.c:293
msgid "No"
msgstr "Nein"

#: calendar.c:261
msgid "Month"
msgstr "Monat"

#: calendar.c:280
msgid "Year"
msgstr "Jahr"

#: fselect.c:344
msgid "Directories"
msgstr "Verzeichnisse"

#: fselect.c:345
msgid "Files"
msgstr "Dateien"

-------------- cut here -----------------

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux faramir 2.4.18-k6 #2 Wed Mar 20 20:26:33 EST 2002 i586
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8

Versions of packages dialog depends on:
ii  debianutils              1.16            Miscellaneous utilities specific t
ii  libc6                    2.2.5-4         GNU C Library: Shared libraries an
ii  libncurses5              5.2.20020112a-7 Shared libraries for terminal hand




Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Piefel <piefel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 146402-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 146402-close@bugs.debian.org
Subject: Bug#146402: fixed in dialog 0.9b-20020519-1
Date: Sun, 26 May 2002 07:47:15 -0400
We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_0.9b-20020519-1.diff.gz
  to pool/main/d/dialog/dialog_0.9b-20020519-1.diff.gz
dialog_0.9b-20020519-1.dsc
  to pool/main/d/dialog/dialog_0.9b-20020519-1.dsc
dialog_0.9b-20020519-1_i386.deb
  to pool/main/d/dialog/dialog_0.9b-20020519-1_i386.deb
dialog_0.9b-20020519.orig.tar.gz
  to pool/main/d/dialog/dialog_0.9b-20020519.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 146402@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 26 May 2002 13:36:14 +0200
Source: dialog
Binary: dialog
Architecture: source i386
Version: 0.9b-20020519-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 146402
Changes: 
 dialog (0.9b-20020519-1) unstable; urgency=low
 .
   * New upstream release. New options: --no-collapse and --exit-label.
   * Updated de.po (Closes: #146402).
   * Not for woody.
Files: 
 b9391e1fd320145ddfbbaeadd5cf339e 628 misc optional dialog_0.9b-20020519-1.dsc
 3d9ce1a0354a1f5c9a11fa95649b4351 201853 misc optional dialog_0.9b-20020519.orig.tar.gz
 d85c56985190a077a9f2652acf7cd6a8 5989 misc optional dialog_0.9b-20020519-1.diff.gz
 b0470bb67d7670661e9d8066a2702981 104202 misc optional dialog_0.9b-20020519-1_i386.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE88Mljd9Uuvj7yPNYRAro7AJ958Zqx0tLYIUHJ07/+kC02mlh+3QCfZyVT
z8qQgFJnOZq0lyOwVXEqKew=
=rsAJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:27:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.